package de.ivu.elect.interfaces.core;

import java.io.Serializable;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;

@XmlAccessorType(XmlAccessType.FIELD)
public class Auszahlung implements Serializable {

  private static final long serialVersionUID = 1L;

  @XmlElement(required = true)
  private AuszahlungReferenz auszahlungReferenz;

  @XmlElement(required = true)
  private String customData;

  public AuszahlungReferenz getAuszahlungReferenz() {
    return auszahlungReferenz;
  }

  public void setAuszahlungReferenz(AuszahlungReferenz auszahlungReferenz) {
    this.auszahlungReferenz = auszahlungReferenz;
  }

  public String getCustomData() {
    return customData;
  }

  public void setCustomData(String customData) {
    this.customData = customData;
  }

}
